# Asturian translation for totem
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the totem package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
# Xandru Armesto <xandru@softastur.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: totem\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:24+0100\n"
"PO-Revision-Date: 2014-01-31 15:21+0200\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gmail.com>\n"
"Language-Team: Softastur alministradores@softastur.org\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.0\n"
"X-Launchpad-Export-Date: 2011-10-23 16:08+0000\n"
"X-Poedit-Language: Asturian\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Project-Style: gnome\n"

msgid "Also disable the screensaver when playing _audio"
msgstr "Desactivar tamién el curiapantalles al reproducir _soníu"

msgid ""
"Plugin for sending notifications of currently-playing movies to the D-Bus "
"subsystem."
msgstr ""
"Complementu pa unviar notificaciones de les películes que tán agora en "
"reproducción al subsistema D-Bus."

msgid "Error Listing Channel Categories"
msgstr "Fallu al llistar les categoríes de canales"

msgid ""
"There was an unknown error getting the list of programmes for this channel "
"and category combination."
msgstr ""
"Hebo un fallu desconocíu al obtener la llista de programaciones pa esti "
"canal y la combinación de categoría."

msgid "Number of albums to _retrieve"
msgstr "Númberu d'á_lbumes p'algamar"

msgid "Preferred audio _format"
msgstr "Formatu de soníu p_referíu"

msgid "Brasilian Portuguese"
msgstr "Portugués de Brasil"

#. Translators: the argument is a screenshot number, used to prevent overwriting files. Just translate "Screenshot", and not the ".jpg".
#, c-format
msgid "Screenshot%d.jpg"
msgstr "Captura%d.jpg"
